## jhbuild 3.2.1

=== debian/changelog ===
jhbuild (3.2.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * Switch to dh_python2
  * Use 3.0 (quilt)
  * debian/control.in:
    - Bump debhelper minimum to 8 and Standards-Version to 3.9.3
    - Bump intltool minimum build-dependency
    - Update long description to mention Git (Closes: #597801)
    - Add Vcs and Homepage fields
  * debian/watch: Watch for .xz releases

 -- Jordi Mallach <jordi@debian.org>  Wed, 28 Mar 2012 22:17:26 +0200

jhbuild (2.29.2-2) unstable; urgency=low

  * debian/install:
    - Removed, let's not ship the modulesets and patches so that they
      are downloaded as needed from the intertubes, where they should be
      up to date.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 05 Oct 2010 20:40:09 +0200

jhbuild (2.29.2-1) unstable; urgency=low

  * debian/patches/01_import_from_pkgdatadir.patch,
    debian/rules:
    - Remove hack to install the python modules in /usr/share/jhbuild
      and the patch to make jhbuild import them from that location.
      Set pythondir=/usr/share/jhbuild instead and pass it to make install.
  * New upstream release.
  * debian/watch: Also track unstable releases, jhbuild is mostly used
    to build unreleased software (like GNOME from master) so it makes sense
    to have the latest release that is updated for software changes.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 27 Nov 2009 13:01:16 +0100

jhbuild (2.28.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Cleanups.
  * Ship scripts.
  * Don't set GNOME_MODULE as it equals the name of the source package.

  [ Emilio Pozuelo Monfort ]
  * New upstream release. Closes: #524504.
    - Use 'git rev-parse' rather than 'git-rev-parse'. Closes: #544642.
  * Ship install-check. Closes: #441008.
  * Uploaders list regenerated. Closes: #523542, #554071.
  * debian/control.in,
    debian/rules:
    - Stop shipping a copy of subprocess.py. Require python >= 2.4.
    - Switch to python-support.
  * debian/control.in:
    - Bump Standards-Version to 3.8.3, no changes needed.
    - Build depend on intltool >= 0.35.0.
    - Build depend on pkg-config, gnome-doc-utils and rarian-compat to build
      the documentation.
    - Make jhbuild arch any since install-check is a binary. Depend on
      ${shlibs:Depends}.
    - Recommend, and not suggest, git-core. Also recommend mercurial.
  * debian/watch:
    - Added.
  * debian/patches/01_import_from_pkgdatadir.patch:
    - Added, import jhbuild from pkgdatadir if everything else fails.
      This way we can ship the jhbuild private modules in /usr/sharejhbuild.
  * debian/jhbuild.docs:
    - Removed, the necessary docs are now installed by the upstream Makefile.
  * debian/rules:
    - Include autotools.mk and gnome.mk.
    - Remove all the manual build process, autotools.mk does everything now.
    - Install the jhbuild modules in /usr/share/jhbuild.
  * debian/install:
    - Install the modulesets and patches from here since the upstream build
      system doesn't install them.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 09 Nov 2009 20:28:48 +0100

jhbuild (0.0.svn.r1378-1) unstable; urgency=low

  * Build, install, and clean the user manual; build-depend on xmlto.
  * Add a README.Debian documenting:
    - The audience for and the risks with jhbuild.
    - The obsolescence of the user manual.
    - Some configuration tips.
    - Why scripts/ isn't shipped.
    - Disk space usage.
  * Drop most TODOs from debian/rules.
  * New upstream snapshot to fix gnome-2.16 and gnome-2.18 build failures with
    Ekiga/CVS which needs a fresher pwlib and opal: now use tarballs instead.
    - Drop .cvsignore handling as these were removed upstream.
  * Fix doc build to not run multiple times.
  * New upstream snapshot to use the new gucharmap gnome-2-16 branch.

 -- Loic Minier <lool@dooz.org>  Sat, 17 Feb 2007 07:47:34 +0100

jhbuild (0.0.svn.r1372-1) unstable; urgency=low

  * Initial upload to Debian; closes: #410881.

 -- Loic Minier <lool@dooz.org>  Tue, 13 Feb 2007 19:37:29 +0100
