=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: jhbuild
Section: devel
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               gnome-pkg-tools,
               intltool (>= 0.40.0),
               pkg-config,
               gnome-doc-utils,
               rarian-compat,
               python (>= 2.6.6-3~)
Standards-Version: 3.9.3
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/packages/unstable/jhbuild
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/jhbuild/
Homepage: https://live.gnome.org/Jhbuild

Package: jhbuild
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Recommends: bzr,
            cvs,
            git-core,
            mercurial,
            subversion,
            patch,
            wget | curl,
            autoconf,
            automake,
            gettext,
            pkg-config
Suggests: tla,
          darcs,
          python-pygraphviz
Description: flexible build script for package collections
 Jhbuild is a program that can be used to pull a number of modules from
 Git, CVS, Subversion, Bazaar and other types of repositories or from
 tarballs and build them in the correct order.  Unlike some build
 scripts, jhbuild lets you specify what modules you want built and it
 will then go and build those modules plus dependencies.
 .
 Although jhbuild was originally developed to build GNOME, it has
 since been extended to work with other projects as well.
 Extending it to handle new modules is usually trivial assuming the
 build infrastructure matches the other modules it handles.
