## jhbuild 3.4.0

=== debian/changelog ===
jhbuild (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on yelp-tools instead of gnome-doc-utils
  * debian/control.in: Allow DM uploads

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Apr 2012 14:11:49 -0400
