## jhbuild 3.5.91

=== debian/changelog ===
jhbuild (3.5.91-1) experimental; urgency=low

  * New upstream release.
    - An incompatible API change was made today requiring the jhbuild
      client to be update to handle using network modulesets (which
      is the default)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 05 Sep 2012 16:37:28 -0400

jhbuild (3.5.3-1) experimental; urgency=low

  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 09 Jul 2012 22:45:36 -0400
