=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-doc-installation=yes

DEB_MAKE_ENVVARS += MAKEFLAGS=pythondir=/usr/share/jhbuild

install/jhbuild::
	rm -r debian/jhbuild/usr/share/jhbuild/jhbuild/cut_n_paste

binary-install/jhbuild::
	dh_python2 -p$(cdbs_curpkg)
