=== debian/watch ===
version=3
http://ftp.gnome.org/pub/GNOME/sources/jhbuild/([\d\.]+)/jhbuild-([\d\.]+)\.tar\.xz
