## jhbuild 3.15.92+20171014~ed1297d

=== debian/changelog ===
jhbuild (3.15.92+20171014~ed1297d-1) unstable; urgency=medium

  * New upstream git snapshot
    - /usr/bin/install-check has been removed
    - jhbuild.desktop is no longer provided
  * Switch from arch:any to arch:all
  * Switch from cdbs to dh
  * Bump debhelper compat to 10
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 14 Oct 2017 20:23:55 -0400

jhbuild (3.15.92-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Team upload
  * New upstream release (Closes: #784360)
  * cut_n_paste was removed in new version, drop references in
    d/copyright and d/rules
  * Run dh-autoreconf
  * Add debian/docs to explicitly install NEWS
  * debian/control.in:
    - Suggest rather than recommend version control systems other than git
    - Bump Standards-Version to 3.9.8
    - Build-depend on dh-python and set X-Python-Version
  * Update homepage

  [ Loïc Minier ]
  * Bump Standards-Version to 4.0.0.
  * Set Maintainer to Debian GNOME Maintainers.

 -- Loïc Minier <lool@debian.org>  Tue, 11 Jul 2017 15:23:36 +0200
