=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

%:
	dh $@ --with gnome,python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc-installation=yes
