## jhbuild 3.15.92+20180504~8974bbc4

=== debian/changelog ===
jhbuild (3.15.92+20180504~8974bbc4-1) unstable; urgency=medium

  * New upstream git snapshot
  * Add debian/gbp.conf
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 05 May 2018 08:26:26 -0400
