=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 # This file is autogenerated. DO NOT EDIT!
-# 
+#
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
 Source: jhbuild
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-python,
                gnome-pkg-tools,
                intltool (>= 0.40.0),
@@ -15,10 +15,10 @@
                python (>= 2.6.6-3~),
                trang <!nocheck>,
                yelp-tools
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 X-Python-Version: >= 2.6
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/jhbuild
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/jhbuild/
+Vcs-Git: https://salsa.debian.org/gnome-team/jhbuild.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/jhbuild
 Homepage: https://wiki.gnome.org/Projects/Jhbuild
 
 Package: jhbuild
