=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with gnome,python2

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc-installation=yes
