## jhbuild 3.34.0

=== debian/changelog ===
jhbuild (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * debian/docs: README is now README.rst
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome and dh-sequence-python2
  * Drop obsolete Build-Depends on intltool
  * Recommend meson (since we already recommend autotools)
  * Suggest graphviz instead of pygraphviz
  * Drop Suggests for version control systems other than git
  * Bump Standards-Version to 4.4.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 29 Sep 2019 17:25:32 -0400
