=== debian/control ===
--- 
+++ 
@@ -7,16 +7,13 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
-Build-Depends: debhelper (>= 11),
-               dh-python,
-               gnome-pkg-tools,
-               intltool (>= 0.40.0),
+Build-Depends: debhelper-compat (= 12),
+               dh-sequence-gnome,
+               dh-sequence-python2,
                pkg-config,
-               python (>= 2.6.6-3~),
                trang <!nocheck>,
                yelp-tools
-Standards-Version: 4.1.4
-X-Python-Version: >= 2.6
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/gnome-team/jhbuild.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/jhbuild
 Homepage: https://wiki.gnome.org/Projects/Jhbuild
@@ -32,14 +29,9 @@
             autoconf,
             automake,
             gettext,
+            meson,
             pkg-config
-Suggests: tla,
-          bzr,
-          cvs,
-          darcs,
-          mercurial,
-          subversion,
-          python-pygraphviz
+Suggests: graphviz
 Description: flexible build script for package collections
  Jhbuild is a program that can be used to pull a number of modules from
  Git, CVS, Subversion, Bazaar and other types of repositories or from
