## jhbuild 3.35.1

=== debian/changelog ===
jhbuild (3.35.1-1) unstable; urgency=medium

  * New upstream release
  * Build with python3 (Closes: #936764)
  * Set $HOME for dh_auto_test

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 02 Oct 2019 19:55:22 -0400
