=== debian/rules ===
#!/usr/bin/make -f

CHECK_HOME = $(CURDIR)/debian/tmp/home

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --enable-doc-installation=yes --with-python=python3

override_dh_auto_test:
ifeq (, $(filter nocheck, $(DEB_BUILD_OPTIONS)))
	mkdir -p -m0700 $(CHECK_HOME)
	HOME=$(CHECK_HOME) dh_auto_test
endif
