## jhbuild 3.36.0

=== debian/changelog ===
jhbuild (3.36.0-1) unstable; urgency=medium

  * New upstream release (Closes: #952004)

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 28 Mar 2020 22:03:51 -0400
