=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Jordi Mallach <jordi@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-sequence-gnome,
-               dh-sequence-python2,
+               dh-sequence-python3,
                pkg-config,
                trang <!nocheck>,
                yelp-tools
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         ${python:Depends}
+         ${python3:Depends}
 Recommends: git-core,
             patch,
             wget | curl,
