## jhbuild 3.38.0

=== debian/changelog ===
jhbuild (3.38.0-3) unstable; urgency=medium

  * Fix typo in python3-distutils dependency.
    Thanks to Patrice Duroux

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 17:41:31 -0400

jhbuild (3.38.0-2) unstable; urgency=medium

  * Depend on python3-distutils.
    Thanks to Chris Lamb (Closes: #971418)
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 11 Oct 2020 07:34:40 -0400

jhbuild (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 27 Sep 2020 19:21:54 -0400
